4 Replies Latest reply on Apr 16, 2008 9:13 AM by Alberto Torres

    migrate Seam 1.2.1  application from Jboss 4.0.5 to 4.2

    Alberto Torres Newbie

      Hello,


      I have a seam 1.2.1 aplication deployed on Jboss 4.0.5 server, and it works perfect.


      But I am trying to deploy the same app in a Jboss 4.2 server and I get a lot of erros.


      I need to use Jboss 4.2 with this app. What I have to do?
      Is it posible to do?

      Thanks